@media only screen and (max-width:767px) 
{	
#myBtn {
  display: none;
  position: fixed;
  bottom: 100px;
  left: 300px;
  z-index: 100000;
  font-size: 14px;
  font-family: Verdana, "Verdana Light"; 
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #090; 
}
}
@media only screen and (min-width: 768px) 
{	
#myBtn {
  display: none;
  position: fixed;
  bottom: 100px;
  left: 400px;
  z-index: 100000;
  font-size: 18px;
  font-family: Verdana, "Verdana Light"; 
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #090;
}
}
